karma-requirejs
A Karma plugin. Adapter for RequireJS framework.
Last updated 4 years ago by dignifiedquire .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install karma-requirejs 
SYNC missed versions from official npm registry.

karma-requirejs

js-standard-style npm version npm downloads

Build Status Dependency Status devDependency Status

Adapter for the RequireJS framework.

Check out examples on how to configure RequireJS with Karma:


For more information on Karma see the homepage.

Current Tags

  • 1.1.0                                ...           latest (4 years ago)

13 Versions

  • 1.1.0                                ...           4 years ago
  • 1.0.0                                ...           5 years ago
  • 0.2.6                                ...           5 years ago
  • 0.2.5                                ...           5 years ago
  • 0.2.4                                ...           5 years ago
  • 0.2.3                                ...           5 years ago
  • 0.2.2                                ...           7 years ago
  • 0.2.1                                ...           7 years ago
  • 0.2.0                                ...           7 years ago
  • 0.1.0                                ...           7 years ago
  • 0.0.3                                ...           7 years ago
  • 0.0.2                                ...           7 years ago
  • 0.0.1                                ...           8 years ago
Downloads
Today 14
This Week 110
This Month 522
Last Day 21
Last Week 153
Last Month 582
Dependencies (0)
None
Dev Dependencies (17)

Copyright 2014 - 2017 © taobao.org |